<h1>Template pizza form ajax from theme</h1>

<div class="form-elements">
  <div class="pizza-item">
    {{ form.pizza }}
  </div>

  <div class="district-pizza">
    {{ form.district }}
  </div>

  <div class="phone-pizza">
    {{ form.phone }}
  </div>

  <div class="address-pizza">
    {{ form.address }}
  </div>

  <div class="price-pizza">
    {{ form.price }}
  </div>

  <div class="submit-pizza">
    {{ form.submit }}
  </div>
</div>

{{ form.form_build_id }}
{{ form.form_token }}
{{ form.form_id }}

